oarmonitor_graph_gen(1)

NAME
oarmonitor_graph_gen - Generate graphics from a job resource usage.

SYNOPSIS
oarmonitor_graph_gen [-h] | [-j job_id]

DESCRIPTION
This command is an example of graphics that can be generated when the OAR monitoring feture is activated on jobs.

OPTIONS

-j, --job_id jobid
    Give the job id to get data.

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.